DSA-4119-1

NameDSA-4119-1
Descriptionlibav - security update
SourceDebian
ReferencesCVE-2017-16803

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libav (PTS)jessie6:11.12-1~deb8u1fixed
jessie (security)6:11.12-1~deb8u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libavsourcejessie6:11.12-1~deb8u1

Search for package or bug name: Reporting problems